/* Général */
	html { height:100%; width:100%; }
	body { height:100%; position:relative; font-family:"Times New Roman"; font-size:100%; }
		
	/* Page */
	.page { position: relative; width:100%; height:100%; margin:0; padding: 0; min-height:700px; }
	.main { padding: 1.5em 0; z-index:100; }
	.wrapper { clear: both; float: left; width: 70%; overflow: hidden; }
	.content a { color:black; text-decoration:none; }
		
		/* Variante page d'intro */
		body.page_sommaire .page { min-height:400px; }
		
			/* Logo */
			.page_sommaire .home { position:absolute; top:50%; left:50%; margin:-160px 0 0 -130px; width:260px; }
				.page_sommaire .home .spip_logos { float:none; margin:0 auto; display:block; }
				.page_sommaire .home h1 { display:none; }
				
			/* Bouton entrer */
			.page_sommaire .enter { position:absolute; bottom:8%; left:50%; margin-left:-65px; width:120px; background-color:white; text-align:center; padding:10px 0;}
				.page_sommaire .enter a { color:#3D5F6D; text-transform:uppercase; text-decoration:none; }
	
		/* Background animé */
		#white, #background { position:absolute; top:0; left:0; z-index:-100; height:100%; width:100%; overflow:hidden; }
			#white { background-color:white; z-index:-50; }
	
	/* Pages du site  */
	.page_rubrique { background:url('../img/points.png') repeat-x center 200px; min-width:1300px; }
		.page_rubrique .page { width:100%; margin:auto; position:relative; font-size:0.9em; }
	
	/* Menu de navigation */
	.aside { position:absolute; top:50%; left:2%; padding:10px; width:270px; margin-top:-120px; font-size:0.95em; }
		.aside ul { margin-bottom:30px; }
		.aside li { list-style:none; }
			.aside li a { color:#000; text-decoration:none; background-color:white; padding:5px; margin-bottom:2px; }
			.aside li:hover > a, .page_rubrique .aside li.on > a { color:#6D6E71; }
			.aside li:last-child { margin-bottom:0; }
			.aside ul ul { margin:12px 0 12px 20px; }
				.aside ul ul li { margin:0 0 12px 0; }
		.aside span { font-style:italic; margin-left:5px; }
				 
	/* En tete */
	#logo { margin-left:1%; }
		
	/* Articles */
	.page_rubrique .texte { position:absolute; top:50%; right:2%; width:230px; margin-top:-210px; height:390px; background-color:white;}
		.page_rubrique .texte p, .page_rubrique .texte li { line-height:20px; text-align:left; padding:5px 10px; }
			.page_rubrique .texte ul { padding:0 10px 0 0; }
				.page_rubrique .texte li { padding:0 0 0 30px; background:url('../img/bullet.png') no-repeat 10px 5px #fff; list-style:none; }
		
	/* Caroussel */
	#carousel { position:absolute; top:50%; left:50%; margin-top:-300px; height:660px; width:800px; margin-left:-415px; z-index:2; }
		#carousel li { list-style:none; width:100%; }
			#carousel li a { margin:10px auto 0 auto; }
			#carousel li img { box-shadow:0 0 10px #000; opacity:0; } 
			#carousel li { display:none }
			#carousel li:first-child { display:inline;  }
			#carousel li:first-child img { margin-top:10px; margin-left:10px; }
			#carousel li#ante a { display:block; }
		.zoomZone { width:250px; height:125px; }
		#carousel #navigation { width:100%; font-size:1em; position:absolute; bottom:0; text-align:center; z-index:1; padding-bottom:10px; }
		#carousel #navigation a { text-decoration:none; margin:0; padding:0; }
			#carousel #navigation a span { background-color:white; padding:10px 4px; cursor:pointer; color:black; display:none; margin:0;}
				#carousel #navigation a span:hover, #carousel #navigation a.on span { color:#6D6E71; }
				#carousel #navigation a:first-child span { padding-left:10px; margin-left:15px; }
				#carousel #navigation a:last-child span { padding-right:10px; }
				#carousel #navigation a.visible span { display:inline; }
			#carousel #move { position:absolute; bottom:5px; left:50%; width:300px; margin-left:-135px; }
				#carousel #move .back, #carousel #move .next { width:20px; height:20px; cursor:pointer; position:relative; z-index:30; }
				#carousel #move .next { background:url('../img/bullet.png') no-repeat 0 0; float:right; }
				#carousel #move .back { background:url('../img/back.png') no-repeat 0 0; float:left;  }

	/* Switch */
	.switch { position:absolute; bottom:0; right:50%; margin-right:-350px; width:150px; z-index:2; }
		.switch li { float:left; display:block!important; cursor:pointer; width:70px!important;}
		.switch li.avant { font-size:1em; text-align:right; margin-top:8px; margin-right:5px; }
			.switch li.avantOn { font-size:2em; margin-top:0;}
		.switch li.apres { font-size:2em; text-align:left; margin-top:0px;}
			.switch li.apresOff { font-size:1em; margin-top:8px;}
				
	/* Diaporama */
	.diaporama { position:absolute; top:50%; margin-top:-300px; right:2%; }
		.diaporama li { position:absolute; top:0; right:0; list-style:none; opacity:0; }

	/* Page d'accueil */
	.texteIntro { 
		position:absolute; top:50%; left:50%; 
		padding:10px 0 10px 10px; margin:-290px 0 0 375px; 
		width:220px; height:567px;
		text-align:left; background-color:white; 
		z-index:1; line-height:20px;
	}
		.texteIntro p, .texteIntro li, .texteIntro a.spip_out { font-size:0.95em; padding:2px 10px; text-align:left; font-style:normal; margin:0 0 7px 0; line-height:1.30em; }
			.texteIntro li { padding:0 0 0 30px; background:url('../img/bullet.png') no-repeat 10px 5px #fff; list-style:none;  }
			.texteIntro a.spip_out { font-size:1em; }

	/* Plan du site */
	#plan li { list-style:none; line-height:30px; }
	#plan a { color:#6D6E71; text-decoration:none; }
	#plan ul { margin-left:20px; }
					
	/* Rubrique */
	.rubrique { position:absolute; top:50%; left:50%; width:600px; margin:-210px 0 0 -300px; }
		.rubrique > .title { background-color:white; float:left; padding:5px 20px; margin:0 0 20px 0;  }
		.rubrique .articleItem { clear:both; background-color:white; padding:10px; height:370px; }
			.rubrique .articleItem p { margin: 0 0 20px 10px; }
			.rubrique .articleItem li { margin-left:10px; margin-bottom:10px; list-style:none; background:url('../img/bullet.png') no-repeat 0 2px; padding-left:16px; }
			
			/* Carousel horizontal */
			#horizontal { width:2000px; }
				#horizontal img { float:left; }
			
			/* Page nos Offres */
			.rubrique8 h3 { margin:0 0 10px 10px; padding:0; font-weight:bold; font-size:1em; }
			.colonne { width:185px; float:left; clear:none; padding:0; margin:0 10px 0 0; font-size:0.9em }
				.colonne:nth-child(2) { width:170px; }
				.colonne:nth-child(3) { width:195px; }
				.colonne:last-child { margin:0; }
				
			/* Page Conseils à domicile */
			.rubrique9 { background-color:white; }	
				.rubrique9 .articleItem { padding-top:50px; font-size:0.9em; height:300px; }
				
			/* Page domaines d'intervention */
			.page_rubrique5 .articleItem { padding-top:70px; height:310px; }
			
			/* Page Nos réalisations */
			.page_rubrique3 .articleItem { padding-top:90px; height:290px; }
					
	/* Mentions légales */
	#mentions { padding-right:30px; }
		 #mentions h2 { display:none; }
		 #mentions h3 { font-size:1em; margin:15px 0 5px 0; }
		 #mentions p { font-size:0.9em; margin:0;  }
		 #mentions a { color:#6D6E71; }
		 #retourEnHaut { display:none; }
				
	/* Page de contact */			
	#formulaire_contact { margin-top:50px; }
	#formulaire_contact li label, #formulaire_contact input, #formulaire_contact textarea, #formulaire_contact select { margin-top:5px; }
	#formulaire_contact input[type="submit"] { margin-top:5px!important; margin-bottom:0!important; }
	#formulaire_contact input[type="submit"], #formulaire_contact input, #formulaire_contact textarea, #formulaire_contact select { background-color:#E6E7E8; }
	#contact { background-color:white; position:absolute; top:50%; right:2%; padding:10px; width:200px; margin-top:-105px;  }
	#contact p { margin-top:30px; min-height:33px; font-family:"Times New Roman"; text-align:left; padding-left:45px; }
	#contact p:first-child { background:url('../img/adresse.png') no-repeat 0 10px; margin:0;  }
	#contact p:nth-child(2) { background:url('../img/horaires.png') no-repeat; line-height:16px;}
	#contact p:nth-child(3) { background:url('../img/telephone.png') no-repeat; line-height:33px;}
	#contact p:last-child { background:url('../img/mail.png') no-repeat; line-height:33px;}

	/* liens exemple */
	a.spip_out { font-style:italic; margin-left:37px; }
	
	/* Erreur 404 */
	.erreur404 a { text-decoration:underline; }
	
	/* pied */
	#pied { clear: both; padding: 1.5em 0 0.5em; border-top: 2px solid; display:none; }
		.page_rubrique #pied { display:block; background:none; border:0; font-family:"Arial"}
			.page_rubrique #pied ul { background-color:white; padding:3px 10px; }
				.page_rubrique #pied a:hover, .page_rubrique #pied a { color:#939598; font-size:12px; text-decoration:none; }
				#pied li { padding:0 0px 0 5px; margin:0; }
				#pied li:last-child { padding-right:0; border:0; }
				#pied .processblue  { background-color:white; padding:0 4px 4px 15px; margin:4px 0 0 0; opacity:1; }